ProyectoCrm/src/app/Modulos/SituacionModulo/Paginas/fw-situacion/Componentes/fw-situacion-cabecera/fw-situacion-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodsituacion").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-user-clock
      input(type="text",
              [readonly]="true",
              placeholder="Situación",
              [(ngModel)]="tSituacion.Codsituacion",
              size="sm")#txtCodsituacion.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tSituacion.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/SituacionModulo/Paginas/fw-situacion/Componentes/fw-situacion-cabecera/fw-situacion-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodsituacion">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user-clock"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Situación" [(ngModel)]="tSituacion.Codsituacion" size="sm" id="txtCodsituacion"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tSituacion.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
